package capitulo05.bloque05.ejercicio02;

public abstract class Dispositivo {
    private String nombre;

    public Dispositivo() {
    }

    public Dispositivo(String nombre) {
        this.nombre = nombre;
    }

    public void mostrarNombre() {
        System.out.println(this.nombre);
    }


    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }
}
